<!DOCTYPE html>
<html>
<head>
	<title>Greenleaf</title>
</head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="./style.css">
<link href="https://fonts.googleapis.com/css?family=Gudea:700|Share:700|Teko:500" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Italianno|Monsieur+La+Doulaise|Tangerine" rel="stylesheet">
<body>

	<div class="header">Greenleaf</div>
	<div class="main">
		<div class="txt-head">404</div>
		<div class="text">The Page You Were Looking For Doesn't Exist.
		</div><br><br>
		<div class="box">Return Home</div>
		<div class="image">
			<img src="./sd.png">
		</div>
	</div>

</body>
</html>